/* v2012.12 */

#main-search {
   height:113px;
   background:url(/images/holiday2012/masthead_left_holiday.jpg) no-repeat 30px top;
}

#search-box,#form-choice, #search-button {
   top:80px;
}

#search-small {
   top:85px;
}

#logo {
   height:113px;
   background:none;
}

#header_tools { 
   background:white;
   padding:2px 0 0 2px;
}

#user {
   padding-bottom:35px;
   /* background:url(/images/holiday2012/masthead_right_holiday3.jpg) no-repeat 65px 15px; */
}

/*
// Background Image into Top Ten lists...
*/
/*#bestys, .right .tanbox.top-10 span { background-image: url(/images/holiday2012/hp_topten.jpg);}*/
/*#bestys, .right .tanbox.top-10 span { background-image: url(/images/holiday2012/hp_topten2c.jpg);}*/
#bestys, .right .tanbox.top-10 span { background-image: url(/images/holiday2012/hp_topten3.jpg);}

/* Holiday List */
.special_promotion {
   color:#d3301c;
   background:url(/images/icons/holiday_gift_icon2010.png) no-repeat 7px 5px;
}

ol.special_promotion {
   border-color:green;
}

/*
   Post-Holiday Comedown/Bringdown
   ----------------------------------------------------------
   * Change _free_shipping_promo_2011_05_16.html back
   * Remove reference to this file in '/margin/header.html'
   * Change "Free Shipping" post ID '10156' (use 'Revisions')
   * Change shopcart back...
   ----------------------------------------------------------
*/